body {
	font-family: verdana, arial;
	font-size: 14px;
}

.info {
	clear: both;
	border: 2px solid #537197;
	padding: 4px 4px;
	width: 540px;
	font-size:12px;
	margin-top: 10px;
	border:1px solid red;
}



/************ [ ==== ] ************/

#koalalist1 {
	width: 540px;
	padding-left:15px;
}

#koalalist1 li {
	width:150px;
	height:140px;
}

#koalalist1 li div {
	background-image: url('../images/info40transparency.png');
	width: 100%;
	top: 130px;
	height: 20px;
	padding: 0;
	margin: 0;
	text-align: center;
	font-weight: bold;
	font-size: 12px;
	padding-top: 4px;
	
	
}

/************ [ ==== ] ************/
li .photo-zoom 
{
	margin-left:50px !important;
	border:1px solid red;
}
